/*
Theme Name: Beaver Builder Child Theme - Avencor
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: webpartner.lu - Rodrigo
Author URI: webpartner.lu
template: bb-theme
*/


/* RRR */ 

/* NAV FADE */

.fl-page-header {
  background: #fff;
  z-index: 2;
  position: relative;
  opacity: 0.8;
}

.fl-node-558143ca40b85 .fl-row-content-wrap {
  padding-top: 43%;
  position: relative;
  top: -100px;
  z-index: 1;
}


.fl-page-nav-right .fl-page-header-wrap {
  border-bottom: 0;
}


#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover, 
#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover {
	border-bottom: 5px solid #174883;
	color: #174883;
	padding: 15px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}


#menu-main-1 > li > a,
#menu-main-1 > li > a {
	border-bottom: 5px solid #fff;
	color: #888;
	padding: 15px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
  max-height: 122px;
  width: auto !important;
  margin-top: -14px;

}

.fl-heading {
  line-height: 1em;
}

.fl-page-nav-wrap {
  border-bottom: 0;
  border-top: 0;
}


#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}

body {
line-height: 2em;
}


.footR{
   width: 100%;
   text-align: left;
   font-size: 0.8em;
}


.row {
  margin-left: 0!important;
  margin-right: 0!important;
}

.fl-page-footer-widgets {
	display:block !important;
	font-size: .8em;
	line-height: 1.8em;
	color: #ffffff;
	background-color: #174883;
	height: 300px;
	padding-top: 75px;
}

@media (max-width:1024px) {
.fl-page-footer-widgets {
    height: 700px;
    }
}

.fl-page-footer-widgets a {
	
	color: #fff;
	border-bottom: 1px solid #fff;
}

.fl-page-footer {
border-top: none;
font-size: 12px;
background: #ffffff;
}

.gfield_required {
color: #174883;
margin-left: 4px;
}

#gform_submit_button_1{
    font-size: 1.4em;
background-color:#174883;
color:#fff;
border: none;
padding: 30px 55px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#gform_submit_button_1:hover{
background-color:#999;
}


/* TOP */

@media (max-width:600px) {
.scrollToTop {
    display: none!important;
    }
}

footer.fl-page-footer-wrap {
position: relative;
}

.scrollToTop {
    background: url("/wp-content/uploads/sites/298/2015/03/top.png") no-repeat scroll center center transparent;
    bottom: 60px;
    display: block;
    /* float: right; */
    height: 110px;
    margin-right: 10px;
    padding: 0;
    position: fixed;
    text-decoration: none;
    width: 110px;
    right: 20px;
    display: none;
    z-index: 100;
}
.scrollToTop:hover { 
    text-decoration:none; 
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}


/***** LIO *****/
#lang_sel_list {
    float: right;
    height: 25px;
    margin-right: 50px;
    margin-top: 50px;
    width: 55px;
}
.yui3-widget.fl-slideshow-base.fl-slideshow {
    height: auto;
}
.slide-caption-title {
    position: absolute;
    top: 20%;
    width: 100%;
    z-index: 5000;
}
.slide-caption-title .fl-heading {
    color: #fff;
    font-size: 50px;
}